### Name: construct.axes
### Title: Coordinates of individuals and illustrative individuals for PCA
###   or MFA
### Aliases: construct.axes
### Keywords: multivariate

### ** Examples

data(chocolates)

## PCA (two blocks of variables)
ktab.donnee <- ktab.data.frame(cbind.data.frame(chocolates[,1], 
    chocolates[,4], chocolates[,-(1:4)]), blocks = c(2,14), 
    tabnames = c("JP","Gr1"))
axe <- construct.axes(ktab.donnee, scale.unit = TRUE)
 
## MFA (three blocks of variables)
ktab.donnee <- ktab.data.frame(cbind.data.frame(chocolates[,1],
    chocolates[,4], chocolates[,-(1:4)]), blocks = c(2,6,8),
    tabnames = c("JP","A-F","T-S"))
axe <- construct.axes(ktab.donnee, scale.unit = TRUE)



